USERS(1)

NAZWA
users - drukuj nazwy użytkowników obecnie zalogowanych na hoście

SKŁADNIA
users [plik]
users [--help] [--version]

OPIS
Ta strona podręcznika opisuje polecenie users w wersji GNU.

users wypisuje w pojedynczej linii, oddzieloną spacjami listę użytkowników, którzy są obecnie zalogowani na bieżącym hoście. Każda nazwa użytkownika odpowiada sesji loginowej, więc jeśli użytkownik ma ich więcej, to jego nazwa pojawi się tyle samo razy. Bez argumentów, users wyciąga dane z pliku /etc/utmp. Jeśli podano argument - nazwę pliku, to users posłuży się danymi z tegoż pliku. Częstym wyborem jest /etc/wtmp.

OPCJE

--help
    Wyświetla informację o stosowaniu programu i dostępnych opcjach, kończy pracę.

--version
    Wyświetla numer wersji programu i kończy pracę.

ZGŁASZANIE BŁĘDÓW
Błędy proszę zgłaszać, w jęz.ang., do <bug-sh-utils@gnu.org>.

COPYRIGHT
Copyright © 1999 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

ZOBACZ TAKŻE
who(1), id(1), sh-utils(1).

OD TŁUMACZA
Zaktualizowano i poszerzono wg dokumentacji Texinfo dla narzędzi powłokowych GNU wersji 2.0.